View Issue Details

IDProjectCategoryView StatusLast Update
0019258mantisbtcustom fieldspublic2015-03-15 19:58
ReportersyncguruAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0-beta.2 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0019258: Custom fields of type date are disabled in filter
Description

You cannot filer issues using custom field of type date and these appear to be disabled on the filter box.

Steps To Reproduce

On MantisBT 1.3.x

  1. Create a custom field of type date
  2. Mark the field to be shown in filter box
  3. Try to set the date in of the custom field in the filter and notice that it is disaled
TagsNo tags attached.

Activities

Related Changesets

MantisBT: master c76a39d9

2015-01-24 13:42:06

syncguru


Committer: dregad Details Diff
Enable custom date field in filters

The date selection fields are activated based on user operator
selection.

Fixes 0019258
mod - core/filter_api.php Diff File
mod - javascript/common.js Diff File

Issue History

Date Modified Username Field Change
2015-01-24 00:35 syncguru New Issue
2015-01-24 00:35 syncguru Status new => assigned
2015-01-24 00:35 syncguru Assigned To => syncguru
2015-01-24 13:55 syncguru Note Added: 0048669
2015-01-26 08:58 dregad Changeset attached => MantisBT master c76a39d9
2015-01-26 08:58 dregad Assigned To syncguru => dregad
2015-01-26 08:58 dregad Status assigned => resolved
2015-01-26 08:58 dregad Resolution open => fixed
2015-01-26 08:58 dregad Fixed in Version => 1.3.0-beta.2
2015-01-26 08:59 dregad Assigned To dregad => syncguru
2015-03-15 19:58 dregad Status resolved => closed